/* Override */
#inner-page-wrapper > .custom-container {
    max-width: 100%;
    padding: 0;
}

.faq-questions {
    width: 100%;
}

/* Middle */
.ip-services-mid {
    background: linear-gradient(0deg, rgba(52, 54, 54, 1) 0%, rgba(116, 141, 158, 1) 100%);
    padding: 155px 15px;
    text-align: center;
}

.ip-services-mid > .bg-canvas {
    filter: grayscale(1);
    opacity: 0.2;
}

.ip-services-mid h2 {
    font-size: clamp(20px, 1.56vw, 30px);
    text-align: center;
    font-weight: 400;
    line-height: 1.5;
    font-family: var(--font-family-title);
    margin: 0;
    color: #fff;
}

.ip-services-mid .global-btn {
    margin: 50px 0 0;
}

.ip-services-mid .global-btn a {
    margin: auto;
}

/* Bottom */
.ip-proj-contact-txt {
    padding: 100px 0;
    text-align: center;
    background: var(--primary);
}

.ip-proj-contact-txt-container {
    max-width: 880px;
    width: 100%;
    margin: auto;
}

.ip-proj-contact-txt-main h2 {
    font-family: var(--font-family-title);
    font-size: clamp(40px,4.69vw,90px);
    text-shadow: rgb(255, 255, 255) 1px 0px 0px, rgb(255, 255, 255) 0.540302px 0.841471px 0px, rgb(255, 255, 255) -0.416147px 0.909297px 0px, rgb(255, 255, 255) -0.989992px 0.14112px 0px, rgb(255, 255, 255) -0.653644px -0.756802px 0px, rgb(255, 255, 255) 0.283662px -0.958924px 0px, rgb(255, 255, 255) 0.96017px -0.279415px 0px;
    color: var(--primary);
    margin: 0 0 36px;
}

.ip-proj-contact-txt-main h2 span {
    color: #fff;
    text-shadow: none;
}

.ip-proj-contact-txt .global-btn a {
    margin: auto;
}

.ip-proj-contact-txt .global-btn a::before {
    background: #fff;
}

.ip-proj-contact-txt .global-btn a::after {
    background: var(--secondary);
}

.ip-proj-contact-txt .global-btn a:hover {
    color: var(--secondary);
}

.ip-proj-contact-txt .global-btn a:hover::after {
    background: #FFF;
}

.ip-proj-contact-txt .global-btn a:hover::before {
    background: transparent;
}

.arrows {
    width: 60px;
    height: 72px;
    position: absolute;
    left: 50%;
    margin-left: -30px;
    bottom: -28px;
}

.arrows path {
  stroke: #fff;
  fill: transparent;
  stroke-width: 1px;  
  animation: arrow 2s infinite;
  -webkit-animation: arrow 2s infinite; 
}

@keyframes arrow
{
0% {opacity:0}
40% {opacity:1}
80% {opacity:0}
100% {opacity:0}
}

@-webkit-keyframes arrow /*Safari and Chrome*/
{
0% {opacity:0}
40% {opacity:1}
80% {opacity:0}
100% {opacity:0}
}

.arrows path.a1 {
  animation-delay:-1s;
  -webkit-animation-delay:-1s; /* Safari 和 Chrome */
}

.arrows path.a2 {
  animation-delay:-0.5s;
  -webkit-animation-delay:-0.5s; /* Safari 和 Chrome */
}

.arrows path.a3 { 
  animation-delay:0s;
  -webkit-animation-delay:0s; /* Safari 和 Chrome */
}